/**colors**/
.red-color {
  color: #f55b63 !important;
}

.green-color {
  color: #bce13b !important;
}

.blue-color {
  color: #42a3ee !important;
}

.yellow-color {
  color: #e6e837 !important;
}

.gold-color {
  color: #e8c537 !important;
}

.active {
	color: #0089d6;
}
.red {
  background-color: #f55b63 !important;
}

.green {
  background-color: #bce13b !important;
}

.blue {
  background-color: #42a3ee !important;
}

.yellow {
  background-color: #e6e837 !important;
}

.gold {
  background-color: #e8c537 !important;
}

body, html {
  height: 100%;
}

body {
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  color: #777;
  background-color: #f5f5f5;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
}

a {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  color: #999;
}
a:hover, a:focus {
  text-decoration: none;
  outline: 0 !important;
  color: #0089d6;
}

button {
  border: 0px;
}
button:focus {
  outline: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  font-weight: 600;
  color: #333;
}

.pd-b-80 {
  padding-bottom: 80px !important;
}

.pd-b-30 {
  padding-bottom: 30px;
}

.pd-b-50 {
  padding-bottom: 50px !important;
}

.pd-t-80 {
  padding-top: 80px !important;
}

.pd-0 {
  padding: 0 !important;
}

.space-80 {
  height: 80px;
}

.space-70 {
  height: 70px;
}

.space-60 {
  height: 60px;
}

.space-50 {
  height: 50px;
}

.space-20 {
  height: 20px;
}

.margin-b-0 {
  margin-bottom: 0 !important;
}

.margin-b-30 {
  margin-bottom: 30px;
}

.text-white {
  color: #fff !important;
}

.text-primary {
  color: #0089d6;
}

.white-bg {
  background: #fff !important;
}

@media (min-width: 768px) {
  .vertical-center {
    display: flex;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    align-items: center;
  }
}
.img-left {
  margin: 10px 15px 10px 0;
  float: left;
}

blockquote {
  border-left-color: #0089d6;
  font-weight: 300;
  font-style: italic;
  background: #f5f5f5;
  font-size: 14px;
}

.no-padding {
  padding: 0px !important;
}

.no-margin {
  margin: 0px !important;
}

.display-table {
  width: 100%;
  height: 100%;
  display: table;
  position: relative;
}
.display-table .verticle-middle {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.form-control, select, textarea {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}


/*
Buttons style
*/
.btn {
  font-weight: 500;
  font-size: 13px;
  text-transform: capitalize;
  border: 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  padding: 8px 14px;
}

.btn-lg {
  padding: 14px 30px;
}

.btn-theme-bg {
  background: #0089d6;
  color: #fff;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}
.btn-theme-bg:hover {
  background: #333;
  color: #fff;
}
.btn-theme-bg:focus {
  background: #0089d6;
  color: #fff;
}

.btn-white-bg {
  background: #fff;
  color: #333;
}
.btn-white-bg:hover {
  background: #333;
  color: #fff;
}

/*
Page and heading titles
*/
.center-title {
  padding-bottom: 50px;
}
.center-title h3 {
  text-transform: uppercase;
  padding-bottom: 15px;
  color: #288ad6;
  position: relative;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
}
.center-title h3:after {
  content: "";
  width: 120px;
  height: 3px;
  background: ##288ad6;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -60px;
}

/*header navigation styles*/
.header-v1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.top-bar {
  padding: 10px 0;
  background-color: black;
}
.top-bar ul {
  padding-bottom: 0;
  margin: 0;
}
.top-bar ul > li > a {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
}
.top-bar ul > li > a:hover {
  text-decoration: underline;
}
.top-bar ul li {
  position: relative;
  padding-right: 10px;
  line-height: 14px;
}
.top-bar ul li:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #eee;
  top: 0;
  right: 0;
}
.top-bar ul li:last-child {
  padding-right: 0;
}
.top-bar ul li:last-child:after {
  display: none;
}
.top-bar .social-icons li:after {
  display: none;
}
.top-bar .social-icons li a {
  font-size: 18px;
}
.logo {
	display: block !important;
}
.logo-scroll {
	display: none !important;
}
	    .is-sticky .logo {
	display: none !important;
}
.is-sticky .logo-scroll {
	display: block !important;
}

.navbar-brand {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
}

.navbar {
  margin-bottom: 0px;
  z-index: 9999;
}

.navbar ul li:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 20px;
  background: #ccc;
  right: 0;
  top: 15px;
}

.navbar ul li:last-child {
  padding-right: 0;
}

.navbar ul li:last-child:after {
  display: none;
}

.navbar-nav > li > a {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  font-family: "Raleway", sans-serif;
}

.navbar-default {
  background-color: rgba(0, 0, 0, 0.5);
  border: 0px;
  padding: 10px 0;
  width: 100%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #0089d6;
}
.navbar-default .navbar-brand {
  color: #fff;
}

@media (min-width: 768px) {
	.navbar-default .navbar-brand {
		height:115px;
	}	
}

@media (max-width: 768px) {
	.navbar-default .navbar-brand {
		padding: 0px;
	}	
	.navbar-default .navbar-brand img {
		max-height: 100%;
	}	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  color: #0089d6;
  background-color: transparent;
}
.navbar-right {
	margin-top: 40px;
}

.is-sticky .navbar-default {
  background: #fff;
  -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  -ms-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
}
.is-sticky .navbar-default .navbar-nav > li > a {
  color: #888;
}
.is-sticky .navbar-default .navbar-nav > li > a:hover, .is-sticky .navbar-default .navbar-nav > li > a:focus {
  color: #0089d6;
}
.is-sticky .navbar-default .navbar-nav > li.active > a {
  color: #0089d6;
}

/*
Dropdown Styles
*/
.dropdown-menu {
  padding: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  border-top: 3px solid #0089d6;
  min-width: 190px;
}
.dropdown-menu > li > a {
  padding: 9px 20px;
  color: #0089d6;
  text-transform: capitalize;
}

.navbar-default .dropdown-menu > li > a {
  color: #999;
}
.navbar-default .dropdown-menu > li > a:hover {
  color: #fff;
  background-color: #0089d6;
}

/*multi level menu*/
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -0px;
  margin-left: -1px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

/*
Slider styless
*/
.fullwidthbanner {
  width: 100%;
  position: relative;
}

.slider-title {
  font-family: "Raleway", sans-serif;
  font-weight: 800;
}

/*owl slider*/
.owl-arrows-slider .item {
  padding: 0px 15px;
  margin-bottom: 0px;
}
.owl-arrows-slider .owl-controls {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
}
.owl-arrows-slider .owl-controls .owl-next {
  position: absolute;
  right: -50px;
}
.owl-arrows-slider .owl-controls .owl-prev {
  position: absolute;
  left: -50px;
}
.owl-arrows-slider .owl-controls .owl-buttons div {
  border-radius: 0px;
  background: transparent;
  color: #0089d6;
  font-size: 40px;
  padding: 0px;
}

/*
Icon boxes style
*/
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  margin-left: 0px;
  font-size: inherit;
  display: inline-block;
}

.icon-box {
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  padding: 25px 20px;
}
.icon-box i {
  color: #0089d6;
  font-size: 40px;
  line-height: 40px;
}
.icon-box h3 {
  color: #000;
  margin-top: 20px;
  text-transform: uppercase;
  font-size: 22px;
}
.icon-box p {
  margin-bottom: 0;
}

.icon-box2 {
  padding-bottom: 20px;
}
.icon-box2 i {
  display: block;
  width: 80px;
  line-height: 80px;
  height: 80px;
  float: left;
  margin-right: 20px;
  text-align: center;
  font-size: 35px;
  border-radius: 50%;
  background-color: #0089d6;
  color: #fff;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
.icon-box2 .content {
  overflow: hidden;
}
.icon-box2 .content h4 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}

/**gallery image hover styles**/
.overlay-box {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 30px;
}
.overlay-box .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  visibility: hidden;
  opacity: 0;
  z-index: 20;
}
.overlay-box .overlay:after {
  position: absolute;
  content: "";
  display: inline-block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: #0089d6;
  opacity: 0.9;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.overlay-box .overlay-content {
  text-align: center;
  top: 50%;
  position: relative;
  left: 0;
  right: 0;
  color: #fff;
  -ms-transform: translateY(-25%);
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
  opacity: 0;
  z-index: 99;
  padding: 0 30px;
  -moz-transition: all 0.32s;
  -o-transition: all 0.32s;
  -webkit-transition: all 0.32s;
  transition: all 0.32s;
}
.overlay-box img {
  -webkit-transform: translateX(-4%) scale(1.08);
  transform: translateX(-4%) scale(1.08);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transition: all 0.32s;
  -o-transition: all 0.32s;
  -webkit-transition: all 0.32s;
  transition: all 0.32s;
  -webkit-opacity: 1;
  z-index: 10;
  position: relative;
  width: 100%;
  zoom: 1;
}
.overlay-box:hover .overlay {
  visibility: visible;
  opacity: 1;
}
.overlay-box:hover .overlay-content {
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  opacity: 1;
}
.overlay-box:hover img {
  -webkit-transform: translateX(4%) scale(1.08);
  transform: translateX(4%) scale(1.08);
}
.overlay-box h4 {
  color: #fff;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.full-width .overlay-box {
  margin-bottom: 0px;
}

/*
slogan style
*/
.slogan {
  background: url("../images/slogan_bg.jpg") no-repeat;
  background-size: cover;
	margin-bottom: 10px;
}
.slogan .container{  
	display: block;
	padding-top: 10px;
	padding-bottom:  10px;
  font-size: 16px;
  line-height: 37px;
  color: #000;
}
@media (min-width: 768px) {
	.slogan .container{  
		width: 964px;
	}
}
.slogan span {
  color: #288ad6;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
  font-size: 22px;
}

/*
Causes styles
*/
.causes-box {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  margin: 15px 0;
}
.causes-box:hover {
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.28);
  -ms-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.28);
}

.causes-thumb {
  position: relative;
  height: 263px;
  line-height: 263px;
  background-color: #fff;
  overflow: hidden;
  text-align: center;
}
.causes-thumb img{
	max-width: 100%;
}
.causes-thumb-index {
  position: relative;
  /*height: 353px;*/
  background-color: #fff;
  overflow: hidden;
}
.causes-thumb-index img{
	max-width: 100%;
}

.image-badge {
  position: absolute;
  right: -10px;
  bottom: 10px;
  display: inline-block;
  padding: 6px 20px;
  color: #fff;
  text-transform: capitalize;
  background: #0089d6;
}

.causes-desc {
  padding: 15px;
  background-color: #fff;
}
.causes-desc h4 {
  margin-bottom: 15px;
}
.causes-desc h4 a {
  color: #222;
  text-transform: capitalize;
}
.causes-desc h4 a:hover {
  color: #0089d6;
}

.causes-amount span {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
}
.causes-amount h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  color: #222;
}

.causes-amount h2 {
  font-size: 18px;
  color: #de001d;
}

/**causes list**/
.causes-list-box {
  margin-bottom: 30px;
  background: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
}
.causes-list-box .causes-desc {
  padding-top: 20px;
}
.causes-list-box .causes-desc h4 {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: 700;
}
.causes-list-box .causes-desc h4 a {
  text-transform: uppercase;
}

.progress {
  height: 7px;
  line-height: 7px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  margin-bottom: 5px;
}
.progress .progress-bar {
  background: #0089d6;
}
.progress .progress-bar.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

/*causes detail box*/
.causes-single-box {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
}
.causes-single-box img.main-thumb {
  width: 100%;
}
.causes-single-box .single-box-desc {
  padding: 20px 15px;
}
.causes-single-box ul {
  margin: 0;
  padding: 0;
}
.causes-single-box .raised-amount {
  background: #fefefe;
  padding: 20px 15px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin: 20px -15px;
}
.causes-single-box .raised-amount h1 {
  margin-bottom: 0px;
}

/*
Success experience
*/
.experience {
  padding: 90px 0;
  padding-bottom: 60px;
}

.experience-box {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  margin: 15px 0;
  font-size: 16px;
}

.experience-thumb {
  position: relative;
}

.experience-box h1{
	margin-top: 16px;
	font-size: 22px;
	text-align: center;
}

.experience-box h2{
	font-size: 18px;
	text-align: center;
}

.experience-box .experience-text, .experience-box .experience-info{
  margin: 10px;
  line-height: 28px;
}

/*
Parallax backgrounds
*/
.parallax-bg {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
  background-position: 50% 50% !important;
  position: relative;
}
.parallax-bg:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}

.call-to-action {
  padding: 30px 20px;
  background: #0089d6;
  position: relative;
  z-index: 999;
  margin-top: 0px;
}
.call-to-action h2, .call-to-action p {
  color: #fff;
}

/*
Page title style
*/
.page-title {
  padding-top: 250px;
  padding-bottom: 100px;
  background: url("../images/page_title.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
}
.page-title h1 {
  font-family: "Raleway", sans-serif;
  color: #fff;
  text-transform: uppercase;
  margin: 0px;
  font-weight: 400;
}

/*
Page style
*/
.page_box {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  margin: 15px 0;
  background: #fff;
}
.page-date {
	margin-right: 10px;
	margin-top: 5px;
}
.page-sub-title {
	width: 100%;
}
.page-sub-title h1{
  text-transform: uppercase;
  padding-bottom: 15px;
  color: #288ad6;
  position: relative;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
	font-size: 22px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}
.page-sub-title h1:after {
	content: "";
	width: 120px;
	height: 3px;
	background: #288ad6;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -60px;
}
.page-desc {
	padding: 40px;
	padding-top: 0px;
	font-size:14px;
	line-height: 30px;
}
.page-desc h2 {
	font-size:18px;
  color: #288ad6;
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
}
.page-desc h3 {
	font-size:14px;
  color: #288ad6;
	padding-top: 20px;
}
.page-desc img{
	max-width: 100%;
}
/*
news
*/
.news-box {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  margin: 15px 0;
  background: #fff;
  padding-left: 0px;
}
.news-box-date {
	background: #0089d6;
	padding-bottom: 5px;
	padding-top: 5px;
}
.news-box-date-d {
	font-size: 30px;
	text-align: center;
	display: block;
	border-bottom: 1px solid #fff;
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 5px;
}
.news-box-date-my {
	font-size: 15px;
	text-align: center;
	display: block;
	color: #fff;
}
.news-title {
	padding-top: 8px;
	padding-bottom: 8px;
}

/*
dl
*/
.dl-box {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  margin: 15px 0;
  background: #fff;
  padding-left: 0px;
  padding-bottom: 20px;
}
.dl-title {
	color: #000;
	width: 100%;
	font-size: 20px;
}
.dl-title span{
	margin-left: 10px;
	margin-top: 20px;
	width: 100%;
	display: block;
	padding-bottom: 5px;
	border-bottom: 2px solid #999;
	padding-left: 10px;
	margin-bottom: 20px;
}
.dl-icon {
	margin-left: 30px;
	margin-bottom: 20px;
}
.dl-spec span {
	display: block;
}

/*
about
*/
.about-nav {
   float:left;
   width:100%;
   background:#333;
   position:relative;
}
.about-nav ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   margin-left: 8px;
   padding:0;
   position:relative;
   text-align:center;
}
.about-nav ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
}
.about-nav ul li a {
   display:block;
   margin:10px;
   padding:3px 10px;
   color:#fff;
   border: 1px solid #fff;
   text-decoration:none;
}
.about-nav ul li a:hover {
   background:#fdd46d;
   color:#fff;
}
.about-nav ul li a.active,
.about-nav ul li a.active:hover {
   color:#fff;
   background:#ffb500;
   font-weight:bold;
}

/*
product
*/
.pimage {
	margin: 0 auto;
}
.ptitle {
	color: #333; 
	font-size: 24px;
	display: block;
}
.ptitle span {
	color: #de001f;
}

.pptitle {
	color: #666; 
	font-size: 20px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.pctitle {
	color: #de001d; 
	font-size: 20px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.pntitle {
	color: #de001d; 
	font-size: 24px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sub_ptitle {
	margin: 5px 0 5px;
	background: #ffdf8d; 
	color: #333; 
	font-size: 18px;
	display: block;
	padding: 5px;
	text-align: center;
}

.pbtn {
	background:#0089d6;
	color:#333;
	font-size: 17px;
	width: 100%;
}

.pd_content_images img {
	width: 75%;
	margin: 0 auto;
	margin-bottom: 10px;
}
/*
product radio
*/
.pdstyle input[type="radio"] {
	display: none;
}
.pdstyle input[type="radio"] + label {
	display: inline-block;
	border: 1px solid #ccc;
	cursor: pointer;
	padding: 7px;
	margin-top: 8px;
}
.pdstyle input[type="radio"]:checked + label {
	background-color: #aab5b5;
	color: #fff;
}

/*
	customer
*/
.customer_side {
	padding-bottom: 30px;
}
.customer_side_title {
	color: #957241;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*
form
*/

.form_style1 {
	background-color:#FFF;
	margin: 0 auto;
}

.form-row {
	clear:both;
	overflow:hidden;
	border-bottom:1px solid #eeeeee;
	color:#434343;
}

.form_style1 .form-row .label-row {
	float:left;
	display:block;
	width:130px;
	height:60px;
	overflow:hidden;
	line-height:60px;
	text-align:right;
}
.form_style1 .form-row .form-content .content-row {
	float:left;
	display:block;
	padding:7px 0 0 10px;
}
.form-content {
	float:left;
	padding:15px 5px;
}
.form_style1 .form-row .form-content .addr {
	margin: 10px 0 10px 0;
	width: 350px;
}
.form_style1 .form-row .form-content .content-addr {
  padding-left: 12px;
}
.form_style1 .form-row .form-content select {
	width: 160px;
	margin:0px 0.5em 0 0.5em;
}
.form_style1 .form-row .form-content select.freight {
	width: 200px;
}
.form_style1 .form-row .form-content .w50 {
	width: 50px;
}


input[type="text"],input[type="email"],input[type="date"],input[type="time"],input[type="tel"]{ 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
	border:1px solid #CCC;
	padding:0.5em;
	margin:0px 0.5em 0 0.5em;
	behavior: url(css/ie-css3.htc);
}
input[type="color"] {
	margin:0px 0.5em 0 0.5em;
}
input[type="text"]:hover { 
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
input[type="email"]:hover { 
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
input[type="date"]:hover { 
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
input[type="time"]:hover { 
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
input[type="tel"]:hover { 
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
input[type="password"]{ 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
	border:1px solid #CCC;
	padding:0.5em;
	margin:4px 0.5em 0 0.5em;
	behavior: url(css/ie-css3.htc);
}

input[type="password"]:hover { 
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
input[type="file"]{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
	border:1px solid #CCC;
	height:20px;
	padding:3px 2px 5px 2px;
	margin:4px 0.5em 0 0.5em;
}
input[type="file"]:hover {
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;
}
select {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
	border:1px solid #CCC;
	padding:5px ;
	/*height:22px;*/
	line-height:22px;
	margin:0 0.5em 0 0;
	behavior: url(css/ie-css3.htc);
}
select:hover {
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;

}
textarea {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
	border:1px solid #CCC;
	padding:0.5em;
	margin:0px 0.5em 0 0.5em;
}
textarea:hover {
	border:1px solid #09F;
    -moz-box-shadow: 0 0 5px #6CF;
    -webkit-box-shadow: 0 0 5px#6CF;
    box-shadow: 0 0 5px #6CF;

}


.a_button {
	padding: 8px 13px 8px 13px;
	margin-top: 18px;
	background-color: #0089d6;
	line-height:30px;
}
.a_button:link {
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	font-family: Helvetica, Verdana,  'LiHei', '微軟正黑體','新細明體', sans-serif;
}
.btn_submit {
	width:100%;
	clear:both;
	overflow:hidden;
	text-align:center;
	height: 60px;
}
.btn_submit ul {
	width:100%;
    display: inline-block;	
	margin:0;
	padding:15px 0 0px 0;
}
.btn_submit ul li {
	margin:0 10px 0 0;
	display:inline-block;
}

.btn_submit a, .btn_submit a:link,.btn_click a, .btn_click a:link,.order_submit a, .order_submit a:link {
	color: #ffffff;
}

.btn_submit a:hover, .btn_click a:hover, .order_submit a:hover {
	color: #333;
}

#register_success {
	background-color:#FFF;
	margin: 0 auto;
	padding: 20px;
}
.w300 {
	width: 300px;
}

/* 表單驗證錯誤訊息 */
	input.error { border: 1px dotted red; }
	form.cmxform label.error, label.error {
		/* remove the next line when you have trouble in IE6 with labels in list */
		color: red;
		font-style: italic;
		margin-left: 10px;
	}


/*
Paginations
*/
.pagination {
  margin-bottom: 0px;
}
.pagination > li {
  display: inline-block;
}
.pagination > li > a, .pagination > li > span {
  width: 32px;
  height: 32px;
  padding: 5px 0px;
  text-align: center;
  border-radius: 50%;
  display: block;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  border-color: #0089d6;
  color: #fff;
  background: #0089d6;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}

/*
Sidebar widget
*/
.sidebar-widget {
  padding: 20px 15px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 30px;
}
.sidebar-widget h4 {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  padding-bottom: 8px;
  border-bottom: 1px solid #eee;
}
.sidebar-widget form {
  position: relative;
}
.sidebar-widget form button[type="submit"] {
  position: absolute;
  right: 3px;
  top: 3px;
  background: transparent;
}
.sidebar-widget form .form-control {
  border: 0px;
  box-shadow: none;
}
.sidebar-widget .list-unstyled {
  margin: 0px;
  padding: 0px;
}
.sidebar-widget .list-unstyled > li > a {
  text-transform: capitalize;
  display: block;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
  position: relative;
}
.sidebar-widget .list-unstyled > li > a:hover {
  color: #0089d6;
}
.sidebar-widget .list-unstyled > li > a:before {
  content: "\f101";
  font-family: 'FontAwesome';
  margin-right: 10px;
}
.sidebar-widget .list-unstyled > li:last-child a {
  border-bottom: 0px;
  padding-bottom: 0px;
}
.sidebar-widget .latest-news .content a h5 {
  color: #333;
}
.sidebar-widget .latest-news .content a h5:hover {
  color: #0089d6;
}
.sidebar-widget .latest-news li:last-child {
  padding-bottom: 0px;
}
.sidebar-widget.search-widget {
  padding: 5px 15px;
}

.tags {
  margin: 0;
  padding: 0;
}
.tags:after {
  content: '';
  display: table;
  clear: both;
}
.tags li {
  padding: 0;
  display: block;
  float: left;
}
.tags a {
  display: block;
  float: left;
  border: 1px solid #eee;
  padding: 2px 8px;
  margin: 2px;
  font-size: 13px;
}
.tags a:hover {
  color: #0089d6;
  border-color: #0089d6;
}

/*
Event list
*/
.event-list > li {
  background: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  padding: 20px 15px;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.event-list > li:last-child {
  border-bottom: 0px;
}

.event-date {
  display: block;
  margin-bottom: 5px;
  float: left;
  margin-right: 20px;
  padding: 8px;
  color: #fff;
  width: 60px;
  text-align: center;
  background-color: #0089d6;
}
.event-date .date {
  font-size: 34px;
  line-height: 34px;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding-bottom: 8px;
  margin-bottom: 8px;
}
.event-date .month, .event-date .year {
  text-transform: uppercase;
  display: block;
  line-height: 16px;
}

.event-list-content {
  overflow: hidden;
}
.event-list-content h4 {
  margin-bottom: 5px;
  margin-top: 5px;
  text-transform: capitalize;
}
.event-list-content .event-time, .event-list-content .event-location {
  color: #999;
  display: inline-block;
  line-height: 16px;
}
.event-list-content .event-time {
  margin-right: 5px;
  padding-right: 5px;
  border-right: 1px solid #ddd;
}

.event-grid-item {
  margin-bottom: 30px;
}

.event-grid-desc {
  background: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  padding: 20px 15px;
}
.event-grid-desc .event-time {
  border-right: 0px;
}

/*
Volunteers
*/
.volunteer-box {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
  background: #fff;
}
.volunteer-box .volunteer-desc {
  padding: 20px 15px;
}
.volunteer-box .volunteer-desc h4 {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  margin-bottom: 0px;
}
.volunteer-box .volunteer-desc span {
  display: block;
  font-style: italic;
  font-size: 12px;
}
.volunteer-box p {
  margin-bottom: 0px;
}

/*footer style*/
.footer {
  background: #565656;
  color: #fff;
}
.footer h4 {
  position: relative;
  text-transform: uppercase;
  font-size: 15px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  color: #fff;
}
.footer h4:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 3px;
  margin-bottom: -1.5px;
  background: #fff;
}

.footer_list ul li {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
}
.footer_list ul li:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #ccc;
  right: 0;
  top: 0;
}

.footer_list ul li:last-child {
  padding-right: 0;
}

.footer_list ul li:last-child:after {
  display: none;
}

.footer_list a {
	color: #fff;
}

.footer_contact {
	margin-top: 50px;
}

.footer_contact #fb_link_icon {
	max-width: 52px;
}

.footer_contact #fb_link_icon {
	margin-top: 20px;
}

.text-copyright span {
  padding: 30px 0;
  display: block;
  font-size: 12px;
}

a.circle_fb{
	position: fixed;
	z-index: 100;
	width: 40px;
	bottom: 130px;
	right: 30px;
	padding-top: 9px;
	padding-left: 3px;

}
a.circle_twitter{
	position: fixed;
	z-index: 100;
	width: 40px;
	bottom: 90px;
	right: 30px;
	padding-top: 9px;
	padding-left: 3px;

}
a.circle_line{
	position: fixed;
	z-index: 100;
	width: 40px;
	bottom: 90px;
	right: 30px;
	padding-top: 9px;
	padding-left: 3px;

}
a.circle_wechat{
	position: fixed;
	z-index: 100;
	width: 40px;
	bottom: 10px;
	right: 30px;
	padding-top: 9px;
	padding-left: 3px;

}

/**responsive style for template**/
@media (max-width: 768px) {
  .navbar-nav {
    margin: 0px -15px;
    background-color: #fff;
  }

  .navbar-default .navbar-nav > li > a {
    color: rgba(0, 0, 0, 0.8);
  }
  .navbar-default .navbar-nav > li > a:hover {
    color: black;
  }

  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: black;
    background-color: transparent;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    border-color: #0089d6;
    background: #0089d6;
  }

  .owl-arrows-slider .owl-controls .owl-next {
    right: 0;
  }

  .owl-arrows-slider .owl-controls .owl-prev {
    left: 0;
  }
	.pd_content_images img {
		width: 100%;
	}
}
